import { getModule } from '@/tools/common'
import antLocal from '@hwork/ant-design-vue/es/locale/en_US'

const moduleFiles = import.meta.glob('./en-us/*.js', { eager: true })
const enUS = getModule(moduleFiles)

export default {
  ...enUS,
  antLocal
}